/*lyBanner start*/
.lyBanner { height: 948px; overflow: hidden; background-color: #f5f5f5; position: relative;}
.lyBanner .swiper-container { height: 100%;}
.lyBanner .swiper-slide { overflow: hidden; display: flex; align-items: center; justify-content: center; position: relative;}
.lyBanner .swiper-slide img{object-position: center center;}

.lyBanner .swiper-slide .lyBa_text { padding-right: 40%; position: absolute; left: 50%; top: 50%; transform: translate(-50%, -50%); -webkit-transform: translate(-50%, -50%); -moz-transform: translate(-50%, -50%); -ms-transform: translate(-50%, -50%); -o-transform: translate(-50%, -50%);}
.lyBa_text em { display: block; width: 75px; height: 5px; overflow: hidden; background-color: #ff0001; margin-bottom: 40px;}
.lyBa_text p { line-height: 1.2; color: #fff; font-family: '\5FAE\8F6F\96C5\9ED1'; font-size: 54px; font-weight: bold; margin-bottom: 20px;}
.lyBa_text span { display: block; line-height: 1.6; color: #fff; font-family: '\5FAE\8F6F\96C5\9ED1'; font-size: 28px; letter-spacing: 2px; margin-bottom: 80px;}
.lyBa_text .lyBa_btn { margin-top: 80px;}
.lyBa_btn a { display: block; width: 220px; height: 60px; line-height: 56px; color: #fff; font-size: 20px; text-align: center; border: 2px solid #fff; border-radius: 8px; float: left;}
.lyBa_btn a:hover, .lyBa_btn a:first-child { background-color: #ff0001; border: 2px solid #ff0001;}
.lyBa_btn a:first-child { margin-right: 20px;}
.lyBa_btn a i { display: inline-block; width: 20px; height: 20px; vertical-align: middle; margin: -4px 0 0 20px;}
.lyBa_btn a:hover i { margin: -4px 0 0 30px;}


.lyBanner .lyBa_Control { position: absolute; bottom: 30px; left: 50%; z-index: 1; transform: translateX(-50%); -webkit-transform: translateX(-50%);}
.lyBanner .box{ position:relative;}
.lyBanner .swiper-container .swiper-pagination { width:60%; height:30px; overflow:hidden; margin:0; padding:0; left:0; bottom:120px!important; text-align:left; color:#595959; float:left;}
.lyBanner .swiper-container .swiper-pagination span{font-size: 16px; font-weight:bold; color:#fff; float:left;}
.lyBanner .swiper-container .swiper-pagination span:nth-of-type(2){ margin-right:130px; position:relative;}
.lyBanner .swiper-container .swiper-pagination span:nth-of-type(2):after{ content:""; display:block; width:96px; height:1px; background:rgba(255,255,255,.35); position:absolute; top:50%; left:25px; display:none;}
.lyBanner .swiper-container .swiper-pagination span:nth-of-type(2):before{ content:""; display:block; width:30px; height:1px; background:#0d509f; position:absolute; top:50%; left:25px; z-index:2; display:none;}
.lyBanner .swiper-scrollbar{bottom:138px;left: 34px;z-index: 50; width:96px;height:1px;background: rgba(255,255,255,.35);border-radius:0;}
.lyBanner .swiper-scrollbar-drag{background:#fff;}

.lyBanner .swiper-button-prev, .lyBanner .swiper-button-next { display: block; width:63px; height:52px; position: absolute; outline: none; bottom:105px; top:auto !important; right:0 !important;  z-index:9; margin-top:0 !important; left:auto!important;}
.lyBanner .swiper-button-prev{background: url(../images/ban_pre.png) no-repeat;right:4.5% !important; position:absolute;}
.lyBanner .swiper-button-next{background: url(../images/ban_next.png) no-repeat; right:0 !important; position:absolute;}
.lyBanner .swiper-button-disabled{ opacity:1!important;}
.lyBanner .swiper-button-prev:hover,.lyBanner .swiper-button-prev.swiper-button-disabled{background: url(../images/ban_pre_on.png) no-repeat;}
.lyBanner .swiper-button-next:hover,.lyBanner .swiper-button-next.swiper-button-disabled{background: url(../images/ban_next_on.png) no-repeat;}

.lyBa_Control .lyBa_Scroll { width: 100px; margin: 0 auto;}
.lyBa_Scroll p { width: 20px; height: 28px; overflow: hidden; margin: 0 auto; border: 2px solid #fff; border-radius: 10px; vertical-align: top;}
.lyBa_Scroll p i { display: block; width: 2px; height: 8px; overflow: hidden; background-color: #fff; margin: 10px auto; animation-name: scrollTip; animation-duration: 2s; animation-iteration-count: infinite;}
.lyBa_Scroll span { display: block; line-height: 1; color: #fff; font-size: 14px; text-align: center; margin-bottom: 10px;}
/*lyBanner end*/

@media (max-width:1680px) {
  .lyBanner { height: 830px;}
  .lyBa_text em { width: 64px; height: 4px;}
  .lyBa_text p { font-size: 48px;}
  .lyBa_text span { font-size: 24px; margin-bottom: 50px;}
}

@media (max-width:1600px) {
  .lyBanner { height: 790px;}
  .lyBa_text em { width: 60px; height: 3px; margin-bottom: 30px;}
  .lyBa_text p { font-size: 45px; margin-bottom: 15px;}
  .lyBa_text span { font-size: 22px; margin-bottom: 40px;}
}
@media (max-width:1440px) {
  .lyBanner { height: 711px;}
  .lyBa_text em { width: 54px; margin-bottom: 25px;}
  .lyBa_text p { font-size: 42px; margin-bottom: 10px;}
  .lyBa_text span { font-size: 18px; margin-bottom: 30px;}
}

@media (max-width:1366px) {
  .lyBanner { height: 674px;}
  .lyBa_text em { font-size: 42px;}
  .lyBa_text p { font-size: 40px;}
  .lyBa_text span { font-size: 16px;}
  .lyBa_Control .swiper-pagination span { width: 24px;}
}

@media (max-width:1280px) {
  .lyBanner { height: 632px;}
  .lyBa_text em { width: 42px;}
  .lyBa_text p { font-size: 36px;}
}

@media (max-width:1200px) {
  .lyBanner { height: 593px;}
  .lyBa_text p { font-size: 32px;}
}

@media (max-width:1080px) {
  .lyBanner { height: 533px;}
  .lyBa_text em { width: 36px; margin-bottom: 20px;}
  .lyBa_text p { font-size: 30px;}
  .lyBa_text span { font-size: 15px;}
  
  .lyBanner .swiper-button-prev,.lyBanner .swiper-button-next,.lyBanner .swiper-container .swiper-pagination,.lyBanner .swiper-scrollbar{ display:none;}
}

@media (max-width:1024px) {
  .lyBanner { height: 506px;}
}

@media (max-width:920px) {
  .lyBanner { height: 454px;}
}

@media (max-width:820px) {
  .lyBanner { height: 405px;}
  .lyBa_text em { width: 30px; margin-bottom: 15px;}
  .lyBa_text p { font-size: 26px; margin-bottom: 6px;}
  .lyBa_text span { font-size: 14px; margin-bottom: 20px;}
  .lyBanner .lyBa_Control { bottom: 20px;}
  .lyBa_Control .swiper-pagination span { width: 20px; height: 2px; margin-right: 5px;}
  .lyBa_Scroll span { display: none;}
  .lyBa_Control .swiper-button-prev, .lyBa_Control .swiper-button-next { width: 40px; height: 40px; padding: 10px; top: inherit; bottom: 0;}
  .lyBa_Control .swiper-button-prev { right: 50px;}
}

@media (max-width:768px) {
  .lyBanner { height: 379px;}
  .lyBanner .swiper-slide .lyBa_text { padding-right: 48%;}
  .lyBa_text p { font-size: 18px;}
  .lyBa_text span { font-size: 12px; letter-spacing: 0; margin-bottom: 0;}
  .lyBanner .swiper-slide .lyBa_text .lyMore { display: none;}
  .lyBa_Control .swiper-pagination span { width: 16px;}
  .lyBanner .lyBa_Control { bottom: 10px;}
  .lyBa_Control .swiper-button-prev, .lyBa_Control .swiper-button-next { display: none;}

}
@media (max-width:600px) {
	.lyBanner { height: 296px;}
}
@media (max-width:550px) {
	.lyBanner { height: 272px;}
	.lyBa_Control .lyBa_Scroll{ display:none;}
}
@media (max-width:430px) {
	.lyBanner { height: 250px;}
}
@media (max-width:390px) {
  .lyBanner { height: 230px;}
  .lyBa_text em { width: 24px; margin-bottom: 12px;}
  .lyBa_text p { font-size: 16px;}
}

@media (max-width:320px) {
  .lyBanner { height: 195px;}
  .lyBa_text em { width: 20px; height: 2px;}
  .lyBa_text p { font-size: 15px;}
}

/*ind_pro*/
.ind_pro{ background:#fff; padding:100px 0;}
.ind_bttext{ padding-right:34%; position:relative; color:#777;}
.ind_bttext p{ font-size:48px; font-weight:bold; line-height:48px; color:#222; margin-bottom:20px;}

.lyPro_menu { margin: 50px auto;}
.lyPro_menu .swiper-container:before{content: ''; display: block; width:100%; height:1px; background:#ddd; position:absolute; top:40px;}
.lyPro_menu .swiper-slide .pro_menuimg{ width:77px; height:77px; margin: 0 auto; border:5px solid #fff; border-radius:50%; background:#fff;}
.lyPro_menu .swiper-slide .pro_menuimg a{display: block; width: 100%; height: 100%;overflow: hidden; position: relative;}
.lyPro_menu .swiper-slide .pro_menuimg a img{ padding:15px;}
.lyPro_menu .swiper-slide>a { display: block; overflow: hidden; color: #222; font-size: 20px; text-align: center; white-space: nowrap; text-overflow: ellipsis; margin-top:10px;}
.lyPro_menu .swiper-slide.swiper-slide-active>a, .lyPro_menu .swiper-slide:hover>a { color: #183883;}
.lyPro_menu .swiper-slide.swiper-slide-active .pro_menuimg,.lyPro_menu .swiper-slide:hover .pro_menuimg{ border:5px solid #183883;}

.lyPro_swiper .swiper-slide { position: relative;}
.lyPro_swiper .swiper-slide .lyPro_con{ background:#f8f8f8; border-radius:8px; padding: 19px;}
.lyPro_swiper .swiper-slide.swiper-slide-active .lyPro_con,.lyPro_swiper .swiper-slide:hover .lyPro_con{background: linear-gradient(to bottom, #183883, #7392db);}
.lyPro_con .lyPro_name p{ color:#999; border-bottom:1px solid #ddd; line-height:40px; height:40px;overflow:hidden; white-space:nowrap;text-overflow:ellipsis;}
.lyPro_con .lyPro_name a { display: block; overflow: hidden; line-height: 48px; color: #222; font-size: 22px; font-weight: bold; white-space: nowrap; text-overflow: ellipsis; position: relative;}
.lyPro_swiper .swiper-slide.swiper-slide-active .lyPro_con .lyPro_name p,.lyPro_swiper .swiper-slide:hover .lyPro_con .lyPro_name p,.lyPro_swiper .swiper-slide.swiper-slide-active .lyPro_con .lyPro_name a,.lyPro_swiper .swiper-slide:hover .lyPro_con .lyPro_name a{ color:#fff;}
.lyPro_con .lyPro_img { width: 100%; height: 300px; overflow: hidden;}
.lyPro_con .lyPro_img a { display: block; width: 100%; height: 100%; overflow: hidden; position: relative;}
.lyPro_con:hover .lyPro_img a img { transform: scale(1.1); -webkit-transform: scale(1.1);}

@media (max-width:1680px) {
	.ind_pro{padding:80px 0;}
}
@media (max-width:1440px) {
	.ind_pro{padding:70px 0 34px;}
	.ind_bttext p{ font-size:28px; line-height:40px; margin-bottom:10px;}
	
	.lyPro_con .lyPro_name p{ height:35px; line-height:35px;}
	.lyPro_con .lyPro_name a{ font-size:18px;}
}
@media (max-width:1366px) {
	.lyPro_con .lyPro_img{ height:250px;}
}
@media (max-width:1280px) {
	.ind_pro{padding:60px 0 30px;}
	.ind_bttext p{ font-size:24px; line-height:34px;}

	.lyPro_con .lyPro_name p{ height:30px; line-height:30px;}
}
@media (max-width:1080px) {
	.ind_pro{padding:50px 0 30px;}
	.ind_bttext{ font-size:14px;}
	.ind_bttext p{ font-size:22px; line-height:30px;}
	
	.lyPro_menu .swiper-slide>a{ font-size:18px;}
	.lyPro_con .lyPro_name a{ font-size:16px;}
	.lyPro_con .lyPro_img{ height:200px;}
}
@media (max-width:768px) {
	.ind_pro{padding:40px 0 20px;}
	.ind_bttext{ font-size:0; padding-right:200px;}
	.ind_bttext p{ font-size:20px; line-height:26px; margin:0;}
	.lyPro_menu { margin: 40px auto;}
}
@media (max-width:550px) {
	.ind_pro{padding:30px 0 15px;}
	.ind_bttext{ padding-right:130px;}
	.ind_bttext p{ font-size:18px;}
	
	.lyPro_menu { margin: 30px auto;}
	
	.lyPro_menu .swiper-slide>a{ font-size:16px;}
	.lyPro_con .lyPro_img{ height:160px;}
	.lyPro_con .lyPro_name p{ height:25px; line-height:25px;}
	.lyPro_con .lyPro_name p,.lyPro_con .lyPro_name a{ font-size:14px;}
}
@media (max-width:380px) {
	.ind_bttext p{ font-size:16px;}
	.lyPro_con .lyPro_img{ height:180px;}
}

/*ind_about*/
.indAbout{ background:url(../images/about_bg.jpg) no-repeat; background-size:cover; padding:80px 0 20px;}
.indAbout .w1400{ position:relative;}
.indAbout_l{width: calc(100% - 820px); float:left;}
.indAbout_l>span{ font-size:48px; font-weight:bold; color:#fff;}
.indAbout_Ms { margin: 40px 0;overflow: hidden;line-height: 28px; color:rgba(255,255,255,.8); text-align: justify; display: -webkit-box; text-overflow: ellipsis; -webkit-line-clamp: 6; -webkit-box-orient: vertical;}
.indAbout .indmore{ left:0; top:auto; bottom:0;}
.indAbout_r{ float:right;position:relative;}
.indAbout_r a{ display:block;width:763px;height:435px;overflow:hidden; border-radius:8px;}
.indAbout_r a:hover img{-webkit-transform: scale(1.1); -moz-transform: scale(1.1); transform: scale(1.1);}

/*ind_Heng begin*/
.ind_Heng{ border-radius:8px; background:#fff; position:absolute; bottom:-80px;box-shadow: 4.24px 4.24px 16px 0px rgba(0, 0, 0, 0.08);}
.ind_Heng ul{display: flex;}
.ind_Heng ul li{ width:25%; padding:40px;display: flex;justify-content: center; align-items: center;gap: 8px; overflow:hidden; position:relative;}
.ind_Heng ul li:after{content: ''; display: block; width:1px; height:50%; background:#e6e6e6; position:absolute; right:0; top:25%;}
.ind_Heng ul li:nth-child(4):after{ display:none;}
.ind_Heng ul li .content {display: flex; align-items: center;gap: 20px;}
.ind_Heng ul li i{display: block;width: 48px; height: 48px;}
.ind_Heng ul li b{font-size:44px; line-height:44px; color:#183883;}
.ind_Heng ul li b span{ color:#999; margin-left:20px; font-weight:normal; font-size:16px;}
.ind_Heng ul li p{ color:#222;}
.ind_Heng ul li:first-child i{background: url(../images/ind_ab01.png) center no-repeat;}
.ind_Heng ul li:nth-child(2) i{background: url(../images/ind_ab02.png) center no-repeat;}
.ind_Heng ul li:nth-child(3) i{background: url(../images/ind_ab03.png) center no-repeat;}
.ind_Heng ul li:nth-child(4) i{background: url(../images/ind_ab04.png) center no-repeat;}
@media (max-width:1440px) {
	.indAbout_l span{ font-size:38px;}
}
@media (max-width:1280px) {
	.indAbout_l{width: calc(100% - 650px);}
	.indAbout_l>span{ font-size:28px;}
	
	.indAbout_r a{ width:600px; height:342px;}
	
	.ind_Heng ul li b{ font-size:34px; line-height:34px;}
}
 @media (max-width:1200px) {
.indAbout_Ms{ font-size:14px; line-height:28px;}
.ind_Heng ul li{ padding: 30px;}
}
 @media (max-width:1080px) {
.indAbout{ padding: 60px 0 10px;}
.indAbout_l{width: calc(100% - 600px);}
.indAbout_Ms{-webkit-line-clamp: 5;}
.indAbout_r a{ width:550px; height:314px;}

.ind_Heng ul li i{ display:none;}
}
 @media (max-width:1024px) {
.indAbout_l{ width:100%;}
.indAbout .indmore{ position:inherit;}
.indAbout_r{ display:none;}
.ind_Heng{ bottom: -60px;}
}
 @media (max-width:920px) {
}
 @media (max-width:820px) {
	 .indAbout{ padding: 60px 0;}
.ind_Heng{ display:none;}
}
 @media (max-width:768px) {
.indAbout{ padding: 30px 0;}
.indAbout_Ms{margin: 20px 0;}
}
 @media (max-width:550px) {
	 .indAbout{ padding:30px 0;}
	 .indAbout_l>span{ font-size:18px;}
}
@media (max-width:425px) {
}
@media (max-width:390px) {
	.indAbout{ padding:20px 0;}
}
@media (max-width:375px) {
}
@media (max-width:320px) {
}


/*ind_solution*/
.ind_solution{ background:#fff;padding:180px 0 64px;}
.ind_solution .w1400{ position:relative;}
.ind_solution .ind_bttext{ margin-bottom:50px;}
.ind_solution .fl{ width:380px; margin-left:40px;}
.ind_solution .fl ul li{ color:#777; font-weight:bold; padding:12px 0; border-bottom:1px solid #e6e6e6;display: flex;align-items: center; justify-content: space-between; position:relative; cursor:pointer;}
.ind_solution .fl ul li:after{content: ''; display: block; width:0; height:2px; background:#183883; position:absolute; left:0; bottom:0;transition: all 0.5s; -webkit-transition: all 0.5s; -moz-transition: all 0.5s; -o-transition: all 0.5s;}
.ind_solution .fl ul li i{ display: inline-block; height: 16px;}
.ind_solution .fl ul li:hover,.ind_solution .fl ul li.active{ color:#183883;}
.ind_solution .fl ul li:hover:after,.ind_solution .fl ul li.active:after{ width:100%;}

.ind_solution .fr{width: 64%; }
.ind_solution .fr .img{height: 575px; overflow: hidden; border-radius:8px; position:relative;}
.ind_solution .fr .txt{ position:absolute; left:0; bottom:40px; z-index:1;}
.ind_solution .fr .txt span{  font-family: Arial, sans-serif; font-size:110px; font-weight:bold; color:#183883; position:absolute; top:-55px; left:35px; z-index:1;}
.ind_solution .fr .txt .cont{width:580px; position:relative; background:#fff; padding: 50px 100px 50px 40px; overflow:hidden;box-shadow: 0px 6px 16px 0px rgba(0, 0, 0, .08); border-radius:8px;}
.ind_solution .fr .txt .cont:after{content: ""; display: block; width: 582px; height: 225px;  background: url(../images/solist_bg.png) center no-repeat; position: absolute; right: 0; bottom: 0;}
.ind_solution .fr .txt .cont b{ font-size:24px; color:#222; margin-bottom:20px; display:block; position:relative; z-index:1;}
.ind_solution .fr .txt .cont p{ color:#777; min-height:56px; line-height:28px;overflow: hidden;text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp: 2;-webkit-box-orient: vertical;}

@media (max-width:1680px) {
	.ind_solution{padding:140px 0 44px;}
}
@media (max-width:1440px) {
	.ind_solution{padding:140px 0 34px;}
}
@media (max-width:1366px) {
	.ind_solution{padding:140px 0 40px;}
}
@media (max-width:1280px) {
	.ind_solution{padding:120px 0 35px;}
	.ind_solution .fr{ width:58%;}
	.ind_solution .fr .img{ height:480px;}
	.ind_solution .fr .txt{ bottom:0;}
	.ind_solution .fr .txt .cont{padding: 40px;}
	.ind_solution .fr .txt .cont b{ font-size:20px;}
}
@media (max-width:1080px) {
	.ind_solution{padding:120px 0 30px;}
	.ind_solution .fl{ margin-left:0;}
	.ind_solution .fr .txt .cont{width: 480px;}
	.ind_solution .fr .txt .cont b{ font-size:20px; margin-bottom: 10px;}
	.ind_solution .fr .txt .cont p{ font-size:14px; line-height:24px;}
}
@media (max-width:1024px) {
	.ind_solution .fl{width: 350px;}
	.ind_solution .fr .img{ height:450px;}
	.ind_solution .fr .txt .cont{width: 450px;padding: 30px;}
	.ind_solution .fr .txt .cont b{ font-size:18px;}
	.ind_solution .fr .txt span{font-size: 90px;top: -45px;}
}
@media (max-width:920px) {
	.ind_solution .fr .img{ height:400px;}
	.ind_solution .fl{width: 320px;}
	.ind_solution .fl ul li{font-weight:normal;padding: 10px 0;}
	.ind_solution .fr .txt span{ display:none;}
	.ind_solution .fr .txt .cont{width: 400px;padding: 20px;}
	.ind_solution .fr .txt .cont b{ font-size:16px;}
}
@media (max-width:880px) {
}
@media (max-width:768px) {
	.ind_solution{padding:40px 0 20px;}
	.ind_solution .fl{ width:250px;}
	.ind_solution .fl ul li{ font-size:14px;}
	.ind_solution .fr .txt .cont{width: 340px;}
	
	.ind_solution .ind_bttext{margin-bottom: 20px;}
}
@media (max-width:550px) {
	.ind_solution{padding:30px 0 15px;}
	.ind_solution .fl,.ind_solution .fr{ width:100%;}
	.ind_solution .fl{ margin-bottom:30px;}
	.ind_solution .fr .txt{ display:none;}
	
	.ind_solution .ind_bttext{margin-bottom: 15px;}
}
@media (max-width:425px) {
	.ind_solution .fr .img{ height:250px;}
}
@media (max-width:380px) {
}

/*ind_news*/
.ind_news{ padding:100px 0 80px;  background: #fff url(../images/indnews_bg.png) center top no-repeat;}
.ind_news .ind_bttext{ margin-bottom:50px;}

.ind_news .indnew_tong{clear:both;}
.ind_news ul{ min-height:200px;}
.ind_news ul li .pic{ display:block;width:100%; height:300px; overflow:hidden;position:relative; border-radius:8px;}
.ind_news ul li .pic:after{ content:""; background:url(../images/indnews_tbg.png) no-repeat; width:134px; height:81px; display:block; position:absolute; left:0; bottom:0;transition: all 0.5s; -webkit-transition: all 0.5s; -moz-transition: all 0.5s; -o-transition: all 0.5s;}
.ind_news ul li .pic time{font-size:16px; color:#fff; font-weight:bold; position:absolute; left:15px; bottom:15px; z-index:1;}
.ind_news ul li .pic img{width:100%; height:100%;object-fit: cover;}
.ind_news ul li .text{padding:15px;}
.ind_news ul li .name{ font-size:22px; color:#222; font-weight:bold; line-height:36px; overflow: hidden;text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp: 2;-webkit-box-orient: vertical;}
.ind_news ul li .ms{font-size:16px; color:#777; line-height:30px; height:90px; margin:25px 0 55px;overflow: hidden;text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp: 3;-webkit-box-orient: vertical;}
.ind_news ul li .more{ display:block; width:94px; height:60px; background:#ff0001; position:absolute; right:0; bottom:0;idisplay:flex; display: -webkit-flex;  justify-content:center;align-items:center;}
.ind_news ul li .more svg{ display:block; width:20px; height:20px; fill:#fff;}
.ind_news ul li:hover{transform:translateY(-5px);}
.ind_news ul li:hover .pic img{-webkit-transform: scale(1.05);-moz-transform: scale(1.05);transform: scale(1.05);}
.ind_news ul li:hover .pic:after{background:url(../images/indnews_tbg_on.png) no-repeat;}
.ind_news ul li:hover .name{ color:#183883;}

@media (max-width:1680px) {
	.ind_news{padding:80px 0 60px;}
}
@media (max-width:1440px) {
	.ind_news{padding:70px 0 60px;}
	.ind_news ul li .pic{ height:280px;}
	.ind_news ul li .ms{margin: 10px 0 30px;}
	.ind_news ul li .more{ width:80px; height:50px;}
}
@media (max-width:1280px) {
	.ind_news{padding:60px 0 50px;}
	.ind_news ul li .pic{ height:250px;}
	.ind_news ul li .name{ font-size:18px;}
}
@media (max-width:1080px) {
	.ind_news{padding:50px 0 40px;}
	.ind_news ul li .pic{ height:210px;}
	.ind_news ul li .name{ font-size:16px; line-height:26px;}
	.ind_news ul li .ms{margin: 0 0 20px; font-size:14px; line-height:24px; height:48px;-webkit-line-clamp:2; display:none;}
	.ind_news ul li .pic time{ font-size:14px;}
	.ind_news ul li .pic:after{ height:65px;}
	.ind_news ul li .more{ width:70px; height:40px;}
	.ind_news ul li .more svg{ width:18px; height:18px;}
}
@media (max-width:768px) {
	.ind_news{padding:40px 0 30px;}
	.ind_news ul li .more svg{ width:16px; height:16px;}
	.ind_news .ind_bttext{ margin-bottom:20px;}
}
@media (max-width:550px) {
	.ind_news{padding:30px 0 20px;}
	.ind_news ul li .name{ font-size:14px; line-height:24px;font-weight:bold;}
	.ind_news ul li .ms{ margin:5px 0 10px;}
	.ind_news ul li .more{ width:60px; height:40px;}
	.ind_news ul li .more svg{ width:14px; height:14px;}
	.ind_news .ind_bttext{ margin-bottom:15px;}
}
@media (max-width:380px) {
}

/*ind_contact*/
.ind_contact{ width:100%;height:auto;overflow:hidden;margin:0 auto;padding:60px 0;background: url(../images/indcontact_bg.jpg) center center no-repeat;background-size:100% 100%;background-attachment:fixed; text-align:center;}
.ind_contact span{display:block; width:100%; line-height:36px; color:#fff; font-size:36px; font-weight:bold; text-align:center; margin:0 auto; padding:0;}
.ind_contact a{background:#fff; color:#183883; font-size:18px; margin:35px auto 0; display:inline-block;padding:10px 40px; border-radius:24px;}
.ind_contact a:hover{ background:#00a13a; color:#fff;}
@media (max-width:1680px) {
}
@media (max-width:1440px) {
	.ind_contact span{ font-size:32px;}
	.ind_contact a{ font-size:16px;}
}
@media (max-width:1280px) {
}
@media (max-width:1080px) {
}
@media (max-width:920px) {
	.ind_contact{ padding: 50px 0;}
	.ind_contact a{ margin: 25px auto 0;}
}
@media (max-width:768px) {
	.ind_contact{ display:none;}
}
@media (max-width:550px) {
}
@media (max-width:380px) {
}